/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-main .nav > li > a { color: #000000; }
.header-main .nav>li>a:hover { color: #000000; }

/*
.page-template-page-transparent-header-light .header-main .nav > li > a { color: #FFFFFF; }
.page-template-page-transparent-header-light .header-main .nav > li > a:hover { color: #FFFFFF; }
.page-template-page-transparent-header-light .header-main .nav > li > a:before { background-color: #FFFFFF; }
*/

.page-template-page-transparent-header-light .header-wrapper.stuck .nav > li > a { color: #000000; }
.page-template-page-transparent-header-light .header-wrapper.stuck > li > a:hover { color: #000000; }
.page-template-page-transparent-header-light .header-wrapper.stuck > li > a:before { background-color: #000000; }

.home.page-template-page-transparent-header-light .header-main .nav > li > a { color: #000000; }
.home.page-template-page-transparent-header-light .header-main .nav > li > a:hover { color: #000000; }
.home.page-template-page-transparent-header-light .header-main .nav > li > a:before { background-color: #000000; }

.slider-nav-small { display: none; }

.enquire-now { background: #2B9EB3;opacity: 1;padding: 5px 10px; color: white;border: 2px solid #2B9EB3; border-radius: 7px;transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out;margin: 20px 0 20px 0; display: block; width: 150px;text-align: center; padding: 10px 0; font-weight: bold;letter-spacing: .5px; text-transform: uppercase;}
.enquire-now:hover { background: white; border: 2px solid #2B9EB3; color: #2B9EB3;  }


.button-blue { background: #2B9EB3; opacity: 1; color: white; border: 2px solid #2B9EB3; margin: 0 0 0 10px; border-radius: 7px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; margin-left: 15px !important; }
.button-blue a:before { display: none; }
.button-blue:hover { background: #FFFFFF; }
.button-blue a { color: #FFFFFF !important; padding: 5px 10px !important; }
.button-blue:hover a { color: #2B9EB3 !important; }

/** SIngle Product **/
	
	/*=== Video Gallery */
	.video-playlist { background: #ddd; max-width: 100%; padding: 100px 0; }
	.video-playlist h2 {text-transform: uppercase;color: #FFFFFF;}
	
	/*=== Playlist */
	
	.playlist { padding: 100px 0; }
	.playlist h2 { text-align: center; text-transform: uppercase; } 
	
	/*=== Gallery */
	
	.image-gallery-slider h2 {text-align: center;margin-bottom: 30px;text-transform: uppercase;}
	.image-gallery-slider .image-gallery-slider-list { opacity: 0; }
	.image-gallery-slider .image-gallery-slider-list.slick-initialized { opacity: 1; }
	.image-gallery-slider .slick-slide img {height: 350px;margin: 0 5px;}
	
	/*=== Song Samples */
	.song-samples { padding: 100px 0; }
	.song-samples h2 { text-align: center; margin-bottom: 30px; text-transform: uppercase; }
	.song-samples .song-samples-expand { cursor: pointer; height: 150px;  position: relative; overflow: hidden; }
	.song-samples .song-samples-expand:after { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: -webkit-linear-gradient(rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); }
	.song-samples .song-samples-expand.open { height: auto; }
	.song-samples .song-samples-expand.open:after { display: none; } 
	.song-samples .songlist .song-genre {font-weight: bold;font-size: 18px;margin: 0 0 10px 0;}
	.song-samples .songlist ul {margin-bottom: 15px;}
	.song-samples .songlist ul li{ font-family: 'Poppins'; color: #464646; font-size: 14px; line-height: 22px; letter-spacing: 0.22px; font-weight: 300; }
	
	/*====== Gallery */
	.image-gallery-slider { padding: 100px 0; }
	
/**
 * Contact Page List
 */
#ce-artist-list .products { margin-top: -15px; margin-bottom: 30px; }
#ce-artist-list .box-image { float: left; width: 150px; }
#ce-artist-list .box-text { float: none; margin-left: 150px; padding-left: 20px; width: auto; padding-top: 5px; padding-bottom: 0; }
#ce-artist-list .box-text .product-title { font-weight: bold; font-size: 16px; }

#ce-artist-list .product-small.box:after { content: ' '; display: table; clear: both; }
.ce-artist-list-rm { display: none; }
#ce-artist-list .ce-artist-list-rm { display: inline-block; font-size: 11px; padding: 3px 8px 2px; line-height: normal; min-height: 1em; font-weight: 500; background: #ececec; color: #7b7b7b; margin-top: 1.5em; }

	
.slider-nav-outside .flickity-page-dots { bottom: -20px !important; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

#ce-artist-list .medium-columns-3>.col { max-width: none !important; flex-basis: 100% !important; }

}

@media only screen and (max-width: 767px) {

	#ce-artist-list .medium-columns-3>.col { padding-bottom: 15px; }
	#ce-artist-list .box-image { width: 100px; padding-top: 2px; }
	#ce-artist-list .box-text { margin-left: 100px; padding-top: 0; }
	#ce-artist-list .ce-artist-list-rm { margin: 8px 0 0; }
	#ce-artist-list .products { margin-bottom: 15px; }
	#ce-artist-list .box-text .product-title { font-size: 14px; }

}